Make WordPress Core

Changeset 41647


Ignore:
Timestamp:
09/29/2017 07:56:33 PM (4 years ago)
Author:
johnbillion
Message:

Build/Test tools: Partially revert [41367] as gd and exif aren't actually required to run WordPress.

See #41851

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/tests/phpunit/tests/image/meta.php

    r41367 r41647  
    99    function setUp() {
    1010        if ( ! extension_loaded( 'gd' ) )
    11             $this->fail( 'The gd PHP extension is not loaded.' );
     11            $this->markTestSkipped( 'The gd PHP extension is not loaded.' );
    1212        if ( ! extension_loaded( 'exif' ) )
    13             $this->fail( 'The exif PHP extension is not loaded.' );
     13            $this->markTestSkipped( 'The exif PHP extension is not loaded.' );
    1414
    1515        parent::setUp();
Note: See TracChangeset for help on using the changeset viewer.